rem Setup for DJ's port of the Gnu C compiler to MSDOS
rem Only works with version 1.12
rem
set DJGPP=C:/DJGPP/DJGPP.ENV
set TMPDIR=C:/tmp
set GO32TMP=c:/tmp
set GO32=c:/djgpp/drivers/vga.grd gw 1024 gh 768
set PATH=C:\DJGPP\BIN;%PATH%
